uuid: de67562f-4e87-4e0c-b32d-13883fda9b89
langcode: ru
status: true
dependencies:
  config:
    - node.type.link_banner
id: node.link_banner.title
field_name: title
entity_type: node
bundle: link_banner
label: 'Название баннера'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
